uuid: 6a239d6e-89b4-4e15-886d-6df296eeb40a
langcode: en
status: true
dependencies:
  theme:
    - matminimal
_core:
  default_config_hash: oI24LNAQnSK7BKcLSk5XxMohBFJKTzuoaZ0-5nQI6Ng
id: matminimal_primary_local_tasks
theme: matminimal
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  provider: core
  label_display: '0'
  primary: true
  secondary: false
visibility: {  }
